﻿
.popup-slider {
    max-width: 380px;
    max-height: 500px;
    position: relative;
    margin: 0 auto;
}

    .popup-slider > div {
        display: none;
        height: 100%;
        width: 100%;
        text-align: center;
        z-index: 1;
        position: relative;
    }

    .popup-slider i.jbi-angle-right, .popup-slider i.jbi-angle-left {
        line-height: 0.8;
        text-align: center;
        padding: 0 !important;
        display: inline-block;
        position: absolute;
        vertical-align: middle;
        top: 50%;
        text-shadow: 0 0 2px #000;
        font-size: 40px;
        cursor: pointer;
        background-color: rgba(29, 28, 28, 0.5);
        z-index: 2;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
    }


.popup-slider-active {
    display: block !important;
}

.popup-slider > div img {
    height: 100%;
    max-height: 340px;
    width: auto;
    max-width: 100%;
}

.popup-slider-open {
    position: fixed;
    background-color: #000;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100% !important;
    height: 100%;
    max-width: initial;
    max-height: initial;
}

    .popup-slider-open.popup-slider i.jbi-angle-right:hover, .popup-slider-open.popup-slider i.jbi-angle-left:hover {
        opacity: 1;
    }

    .popup-slider-open.popup-slider i.jbi-angle-right, .popup-slider-open.popup-slider i.jbi-angle-left {
        opacity: .1;
        z-index: 3;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        -ms-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s;
    }

.popup-slider i.jbi-angle-left {
    left: 10px;
}

.popup-slider i.jbi-angle-right {
    right: 10px;
}

.next-slide-area:hover ~ i.jbi-angle-right {
    opacity: 1;
}

.prev-slide-area:hover ~ i.jbi-angle-left {
    opacity: 1;
}

.next-slide-area, .prev-slide-area {
    position: absolute !important;
    top: 0;
    bottom: 0;
    width: 30%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0);
    z-index: 2;
    cursor: pointer;
}

.next-slide-area {
    right: 0;
}

.prev-slide-area {
    left: 0;
}

.popup-slider .close-slider {
    line-height: 0.8;
    text-align: center;
    padding: 8px !important;
    display: inline-block;
    position: absolute;
    vertical-align: middle;
    top: 8px;
    display: none;
    left: 8px;
    text-shadow: 0 0 2px #000;
    font-size: 28px;
    cursor: pointer;
    background-color: rgba(0, 0, 0, 0.72);
    z-index: 2;
}

.popup-slider-open > div img {
    display: block;
    max-width: 80%;
    max-height: 80%;
    margin: auto;
    vertical-align: middle;
    position: relative;
    top: 50%;
    width: initial !important;
    height: initial !important;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.popup-slider-open .close-slider {
    display: inline-block !important;
}

.large-image-slide {
    display: none;
}

@media(max-width:768px) {
    .popup-slider-open.popup-slider i.jbi-angle-right, .popup-slider-open.popup-slider i.jbi-angle-left {
        opacity: 1;
    }
}

.modal-fluid-structure {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow-y: auto !important;
    display: none;
    z-index: 1050;
    font-family: raleway;
    padding: 15px;
}

.modal-fluid_bg-blue {
    background-color: rgba(12, 135, 193, 0.88);
    color: #fff;
}

.modal-fluid_bg-white {
    background-color: rgb(255, 255, 255);
    color: #000;
}

.modal-fluid:before {
    content: "";
    width: 100%;
    height: 100%;
}

.modal-fluid__btn-close {
    font-size: 30px;
    cursor: pointer;
    color: #fff;
    position: absolute;
    top: 15px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 2;
}

.modal-fluid_bg-blue .modal-fluid__btn-close {
    color: #fff;
}

.modal-fluid_bg-white .modal-fluid__btn-close {
    color: #000;
}

.tab-modal {
    margin-top: 10px !important;
    z-index: 2;
    position: relative;
}

.tab-modal__items {
    list-style: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

    .tab-modal__items li {
        float: left;
        padding: 0.5em 1.3em;
        margin-right: 4px;
        font-weight: 400;
        font-size: 18px;
        cursor: pointer;
        position: relative;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        -ms-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s;
    }

.modal-fluid_bg-blue .tab-modal__items li {
    box-shadow: 0 0 5px 0px rgba(255, 255, 255, 0.25) inset;
}

.modal-fluid_bg-white .tab-modal__items li {
    box-shadow: 0 0 5px 0px rgba(0, 0, 0, 0.25) inset;
}

.tab-modal__item-active {
    box-shadow: none !important;
}

.tab-modal__footer {
    position: fixed;
    bottom: 0;
    padding: 8px;
    background-color: rgba(12, 96, 135, 0.89);
    display: block;
    left: 0;
    right: 0;
    text-align: right;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.modal-fluid_bg-blue .tab-modal__item-active {
    background-color: #0b6088 !important;
    color: #fff !important;
}

.modal-fluid_bg-white .tab-modal__item-active {
    background-color: #2d2d2d !important;
    color: #fff !important;
}

.modal-fluid_base-title {
    position: static;
    font-size: 30px;
    font-weight: 300;
    z-index: 2;
    margin-top: 45px !important;
}

.tab-modal__contents .icon-item .icon {
    width: 30px;
    height: 30px;
    display: inline-block;
    vertical-align: middle;
    line-height: 34px;
    text-align: center;
    border-radius: 50%;
    margin-right: 6px;
}

.modal-fluid_bg-blue .tab-modal__contents .icon-item .icon {
    background-color: rgba(255,2555,255,.2);
}

.modal-fluid_bg-white .tab-modal__contents .icon-item .icon {
    background-color: rgb(217, 217, 217);
}

.modal-fluid_bg-blue .tab-modal__contents .icon-item a, .modal-fluid_bg-blue .tab-modal__contents .icon-item a:focus, .modal-fluid_bg-blue .tab-modal__contents .icon-item a:active {
    color: #fff;
}

.modal-fluid_bg-white .tab-modal__contents .icon-item a, .modal-fluid_bg-white .tab-modal__contents .icon-item a:focus, .modal-fluid_bg-white .tab-modal__contents .icon-item a:active {
    color: #2d2d2d;
}

.tab-modal__contents {
    padding: 15px 0;
    margin-bottom: 60px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

    .tab-modal__contents .class-days {
        padding: 0;
        margin: 0;
        text-align: justify;
        max-width: 1300px;
    }

        .tab-modal__contents .class-days li {
            padding: 0;
            margin: 0 .2% 15px 0;
            list-style: none;
            width: 13%;
            min-width: 130px;
            display: inline-block;
            text-align: center;
            vertical-align: top;
        }

.modal-fluid_bg-blue .tab-modal__contents .class-days li {
    border: 3px solid #fff;
}

.modal-fluid_bg-white .tab-modal__contents .class-days li {
    border: 3px solid #00a651;
}

.tab-modal__contents .class-days li .title {
    display: block;
    font-size: 25px;
    font-family: "raleway";
    font-weight: 200;
    margin: 10px 0;
}

.modal-fluid_bg-blue .tab-modal__contents .class-days li .title {
    color: #fff;
}

.modal-fluid_bg-white .tab-modal__contents .class-days li .title {
    color: #2d2d2d;
}

.tab-modal__contents .class-days li .icon {
    font-size: 19px;
    margin-top: 10px;
    display: block;
    height: 25px;
}

.modal-fluid_bg-blue .tab-modal__contents .class-days li .icon {
    color: #9eff1e;
}

.modal-fluid_bg-white .tab-modal__contents .class-days li .icon {
    color: #00a651;
}

.tab-modal__contents .class-days li .times {
    margin-bottom: 10px;
    display: block;
}

.tab-modal__contents .class-days li.closed {
    opacity: .5;
    border-color: #fff;
}

.modal-fluid_bg-blue .tab-modal__contents .class-days li.closed {
    border-color: #fff;
}

.modal-fluid_bg-white .tab-modal__contents .class-days li.closed {
    border-color: #b1b1b1;
}


.modal-fluid_bg-blue .tab-modal__contents .class-days li.closed .title {
    color: #fff;
}

.modal-fluid_bg-white .tab-modal__contents .class-days li.closed .title {
    color: #2d2d2d;
}

@media(max-width:1100px) {
    .tab-modal__contents .class-days li {
        min-width: 140px;
    }
}

@media(max-width:860px) {
    .modal-fluid_bg-blue .tab-modal__contents .class-days li.closed {
        display: none;
    }

    .tab-modal__contents .class-days {
        text-align: center;
    }

        .tab-modal__contents .class-days li {
            min-width: 160px;
        }
}

@media(max-width:769px) {
    .tab-modal__items li {
        float: initial;
        width: 100%;
    }
}

@media(max-width:480px) {
    .tab-modal__contents .class-days li {
        width: 100%;
    }
}

.tab-modal__contents .class-days li.closed .times {
    visibility: hidden;
}

.tab-modal__contents .class-days li.closed .icon {
    color: #fff;
    visibility: hidden;
}

.section-info {
    margin-bottom: 30px;
}

.box-section-title {
    position: relative;
    margin-bottom: 18px;
    margin-top: 15px;
}

.modal-fluid_bg-blue .box-section-title {
    border-bottom: 3px solid rgba(255, 255, 255, 0.5);
}

.modal-fluid_bg-white .box-section-title {
    border-bottom: 3px solid rgb(217, 217, 217);
}

.box-section-title__title {
    display: inline-block;
    font-family: "RaleWay";
    font-size: 18px;
    margin: 0;
    font-weight: 400;
    position: absolute;
    bottom: -14px;
    padding: 5px 10px 5px 0;
}

.tab-modal__contents .box-section-content p, .tab-modal__contents p {
    margin-bottom: 0;
}

.tab-modal__contents a {
    color: #ffb864;
}

    .tab-modal__contents a:hover, .tab-modal__contents a:active, .tab-modal__contents a:focus {
        color: #f7992b;
    }

.modal-fluid_bg-blue .box-section-title__title {
    background-color: #419acb;
    color: #ffffff;
}

.modal-fluid_bg-white .box-section-title__title {
    background-color: #fff;
    color: #2d2d2d;
}

.program-service {
    padding-left: 44px;
    min-height: 30px;
    position: relative;
    width: 22.8%;
    display: inline-block;
    margin-right: 1.26582%;
    margin-bottom: 10px;
}

    .program-service:before {
        position: absolute;
        left: 0;
        font-size: 32px;
        top: 7px;
    }

@media(max-width:768px) {
    .program-service {
        width: 45%;
    }
}

@media(max-width:480px) {
    .program-service {
        width: 100%;
    }
}

.modal-fluid_bg-blue .program-service:before {
    color: #ffffff;
}

.modal-fluid_bg-white .program-service:before {
    color: #2d2d2d;
}

.program-service-title {
    font-family: "RaleWay";
    padding-left: 10px;
    font-size: 20px;
    font-weight: 400;
    font-style: italic;
    display: block;
}

.modal-fluid_bg-blue .program-service-title {
    border-left: 1px solid #ffffff;
    color: #ffffff;
}

.modal-fluid_bg-white .program-service-title {
    border-left: 1px solid #2d2d2d;
    color: #2d2d2d;
}

.program-service-value {
    display: block;
    padding-left: 18px;
    font-size: 18px;
    font-weight: 300;
}

.modal-fluid_bg-blue .program-service-value {
    border-left: 1px solid #fff;
    color: #fff;
}

.modal-fluid_bg-white .program-service-value {
    border-left: 1px solid #2d2d2d;
    color: #2d2d2d;
}

.tuition {
    line-height: 10px;
    margin: 0 8px 8px 0;
    width: 100%;
    font-family: "raleway";
    font-size: 20px;
    position: relative;
    z-index: 2;
    display: inline-block;
}

.modal-fluid_bg-blue .tuition {
    color: #ffffff;
    border: 3px solid #9cc7e0;
}

.modal-fluid_bg-white .tuition {
    border: 3px solid #2d2d2d;
    color: #2d2d2d;
}

.tuition .tuition-prices {
    float: right;
    width: 30%;
    padding: 15px;
    position: relative;
    text-align: right;
    position: relative;
    z-index: 2;
}

.modal-fluid_bg-blue .tuition .tuition-prices {
    background-color: #9cc7e0;
    color: #0c6087;
}

.modal-fluid_bg-white .tuition .tuition-prices {
    background-color: #2d2d2d;
    color: #fff;
}

.tuition .tuition-prices span {
    position: relative;
    z-index: 2;
}

.tuition .tuition-label {
    padding: 15px;
    display: inline-block;
}

.tuition .tuition-prices:before {
    content: "";
    position: absolute;
    left: -17px;
    top: 0;
    bottom: 0;
    z-index: 1;
    width: 60px;
    -webkit-transform: skewX(-30deg);
    -moz-transform: skewX(-30deg);
    -ms-transform: skewX(-30deg);
    -o-transform: skewX(-30deg);
    transform: skewX(-30deg);
}

.modal-fluid_bg-blue .tuition .tuition-prices:before {
    background-color: #9cc7e0;
}

.modal-fluid_bg-white .tuition .tuition-prices:before {
    background-color: #fff;
}
